<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function numisPrime(num){
            for(let j=1;j<num;j++){
                for(let i=2;i<=Math.ceil(j/2);i++){
                if(j%i==0){
                    document.write(j,"not prime")
                    break;
                    
                }
                else{
                    document.write(j,"it is prime")
                }
            }
            }
            

        }
        numisPrime(7)
    </script>
</body>
</html>